@echo off

set q=RaySync-Proxy-Server.exe
for /f %%i in ('tasklist') do (
	if %%i==%q% echo RaySync-Proxy-Server is already running... 
)

set p=RaySyncServer.exe
for /f %%i in ('tasklist') do (
	if %%i==%p% echo RaySyncServer is already running... & pause & exit
)
echo RaySyncServer is not running...
pause
exit
